ComposerExt - plugin detail

Add dump-autoload and dump-autoload -o in Composer Add update --no-scripts and update --no-dev --no-scripts in Composer

NetBeans Plugin - ComposerExt
Plugin owner: brysalazar12
Website: https://github.com/brysalazar12
Added: 2015-09-22
License: CDDL
Category: Code Generation
Downloaded: 516 times
Rating:
 4.46, by 1 users

Plugin Log Show log

Versions available

Download plugin   Download size: 0.15 MB   Last Update: 2016-02-24

What's new in this version

add update --no-scripts and update --no-dev --no-scripts

Verifications for NetBeans versions

Plugin is not subject to any verification



Introduction

This plugin will add dump-autoload and dump-autoload -o in Composer

[ You have to be logged in to be able to comment. ]

User Comments

  

Netbeans 8.0 currently supported

Hi ChrisLE,

Currently the plugin is for NB 8.0 only. If I have time next week
I will create to support NB 8.1
Posted by brysalazar12 on Feb 25, 2016
  

Can't install it

I tried it today for the first time and when I click on install, I got this message (Windows 10 64bit, NB 8.1):

Some plugins require plugin External Execution API to be installed.
The plugin External Execution API is requested in implementation version 201411181905.

The following plugin is affected:       modcomposer


Some plugins require plugin PHP Executable API to be installed.
The plugin PHP Executable API is requested in implementation version 201411181905.

The following plugin is affected:       modcomposer


Some plugins require plugin PHP Module API to be installed.
The plugin PHP Module API is requested in implementation version 201411181905.

The following plugin is affected:       modcomposer


Some plugins require plugin Composer to be installed.
The plugin Composer is requested in implementation version 201411181905.

The following plugin is affected:       modcomposer


Some plugins not installed to avoid potential installation problems.
Posted by ChrisLE on Feb 25, 2016
  

New Features

If you already installed this plugin please uninstall it first before you install this new version.

Thank you
Posted by brysalazar12 on Feb 24, 2016
  

Thanks to developers!

Thanks to developers!

I can handle. Their help is invaluable.
Posted by Lexx45 on Feb 05, 2016
By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo